/*********************************************************
 * HEADER STYLE CHANGES
 *********************************************************/
.site-header {
	z-index: 100;
	position: relative;
}
.site-header > .wrap {
	max-width: 100%;
	background-color: #6a00a8;
    padding: 0 20px;
}
.site-header .widget-area {
	width: 80%;
}
.header-image .title-area {
	max-width: 200px;
}
.header-image .site-title > a {
	margin: 10px 0;
}
h2 {
	color: #8300e9;
	font-size: 4rem;
	font-weight: 600;
}
h3 {
	font-weight: 600;
}
a {
	color: #6a00a8;
}
a:hover,
a:focus,
a:active {
	color: #ec82f2;
	outline: none;
}
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], .button {
	background-color: #6a00a8;
}
button:focus, 
button:hover, 
input[type="button"]:focus, 
input[type="button"]:hover, 
input[type="reset"]:focus, 
input[type="reset"]:hover, 
input[type="submit"]:focus, 
input[type="submit"]:hover, 
.button:focus, 
.button:hover {
	background-color: #ec82f2;
}

/*********************************************************
 * NAVIGATION STYLE CHANGES
 *********************************************************/
.genesis-nav-menu a {
	color: #ec82f2;
	padding: 42px 20px;
}
.genesis-nav-menu a:hover {
	color: #ec82f2;
	//opacity: 0.7;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}
.genesis-nav-menu .sub-menu {
	border-top: 3px solid rgba(54,17,80, 1);
}
.genesis-nav-menu .sub-menu a {
	background-color: rgba(138,62,201,1);
	border: 0px solid #eee;
}
.genesis-nav-menu .sub-menu .sub-menu {
	margin: -57px 0 0 199px;
}
.genesis-nav-menu a:focus, 
.genesis-nav-menu a:hover, 
.genesis-nav-menu .current-menu-item > a {
	color: #fff;
	text-decoration: none;
	background: rgba(250,250,250,.15);
}
.genesis-nav-menu .sub-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus, 
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu a:hover {
	background-color: #ec82f2;
	color: #fff;
}
.nav-search {
	display: block;
    float: right;
    font-size: 16px;
    line-height: 1;
    margin-left: 2em;
    padding: 42px 0px;
    color: #ec82f2;
    cursor: pointer;
}

/*********************************************************
 * MOBILE NAVIGATION STYLE CHANGES
 *********************************************************/
 .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, 
 .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target {
 	background: #6a00a8 !important;
 }
 .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
 	font-weight: bold !important;
 }
 .shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu li.menu-item>a {
 	font-weight: bold !important;
 }
 .shiftnav.shiftnav-skin-light {
 	color: #fff !important;
 }
 .shiftnav.shiftnav-skin-light.shiftnav-nojs ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, 
 .shiftnav.shiftnav-skin-light ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover, 
 .shiftnav.shiftnav-skin-light ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active {
 	background: #ec82f2 !important;
 }

/*********************************************************
 * CUSTOM PAGE CLASSES - FOR BACKGROUND IMAGES
 *********************************************************/

.homepage {
	margin: 0 auto;
	background-image: url(/wp-content/uploads/2017/09/TJ-BG.jpg);
	background-position: left top, center top;
	background-repeat: repeat-x, no-repeat;
	position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-position-y: 45px;
    background-size: cover;
}
.homepage .site-inner,
.homepage .entry,
.about-us .site-inner,
.about-us .entry {
	padding-top: 0;
}
.homepage .site-inner,
.homepage .entry {
	text-align: center;
}
.homepage .entry,
.about-us .entry {
	background-color: transparent;
	margin-bottom: 0;
	padding-bottom: 0;
}
.homepage .entry-title,
.about-us .entry-title {
 	display: none;
}


/*********************************************************
 * HOMEPAGE STYLE CHANGES
 *********************************************************/
ul.category-grid {
	margin: 0;
}
ul.category-grid p {
	margin: 0;
}
ul.category-grid li {
	list-style-type: none;
    display: inline-block;
    padding: 20px 2%;
    width: 25%;
    box-sizing: border-box;
    float: left;
}
.cc-hm-form {
	background-color: rgba(255,255,255,0.83);
    float: left;
    border: 1px solid #ddd;
    margin-top: 40px;
    padding: 35px 20px 20px;
}
.cc-hm-form .left-side,
.cc-hm-form .right-side {
	width: 48.5%;
    float: left;
    position: relative;
    background-position: center;
    background-size: cover;
}
.cc-hm-form .left-side {
    margin-right: 3%;
    text-align: left;
}
.cc-hm-form .right-side {
	
}
.cc-hm-form .right-side iframe {
	float: right;
}

/*********************************************************
 * CUSTOM HOMEPAGE STYLE CHANGES
 *********************************************************/
.page-id-21077 .site-inner {
	padding-top: 0;
}
/*.page-id-21077 .elementor-widget-image .widget-image-caption {
	font-weight: 700;
    background: rgba(131,0,233,.8);
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    padding: 10px;
    margin-top: -49px;
    z-index: 100;
    position: relative;
}*/

/*********************************************************
 * PAGE STYLE CHANGES
 *********************************************************/
  .site-inner {
  	max-width: 1350px;
  }
  .content {
  	width: 73%;
  	margin: 1%;
  }
  .sidebar-primary {
  	width: 23%;
  	margin: 1%;
  }
  .over-content-image {
 	display: block;
 	margin-bottom: 0;
 	margin-top: 40px;
 }
 .under-image-content {
 	//background-color: rgba(255,255,255,0.82);
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
 }
 .page-id-15470 a {
 	text-decoration: none;
 }


/*********************************************************
 * WOOCOMMERCE STYLE CHANGES
 *********************************************************/
.archive-description {
	padding: 0px;
	padding-bottom: 30px;
}
.archive-title {
	color: #9b51e0;
	font-size: 3.6rem;
}

.entry-title a, 
.sidebar .widget-title a {
	color: #6a00a8;
}
.entry-title a:hover, 
.sidebar .widget-title a:hover {
	color: #ec82f2;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	border: 1px solid #ddd;
    padding: 5px;
}
.woocommerce ul.products li.product .button {
	width: 100%;
	background-color: #6a00a8;
	text-transform: uppercase;
}
.woocommerce .related.products {
	float: left;
	padding-top: 30px;
	margin-top: 30px;
    border-top: 1px solid #ddd;
}

.woocommerce span.onsale {
	background-color: #ec82f2;
    border-radius: 5px;
}

.prod-img-wrap {
	height: 235px;
	max-height: 235px;
    overflow: hidden;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
	height: 80px;
	height: 95px;
    font-size: .95em;
}
.woocommerce a.button, 
.woocommerce a.button.alt, 
.woocommerce button.button, 
.woocommerce button.button.alt, 
.woocommerce input.button, 
.woocommerce input.button.alt, 
.woocommerce input.button[type="submit"], 
.woocommerce #respond input#submit, 
.woocommerce #respond input#submit.alt {
	background-color: #ec82f2;
}
.woocommerce a.button:focus, 
.woocommerce a.button:hover, 
.woocommerce a.button.alt:focus, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button:focus, 
.woocommerce button.button:hover, 
.woocommerce button.button.alt:focus, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button:focus, 
.woocommerce input.button:hover, 
.woocommerce input.button.alt:focus, 
.woocommerce input.button.alt:hover, 
.woocommerce input[type="submit"]:focus, 
.woocommerce input[type="submit"]:hover, 
.woocommerce #respond input#submit:focus, 
.woocommerce #respond input#submit:hover, 
.woocommerce #respond input#submit.alt:focus, 
.woocommerce #respond input#submit.alt:hover {
	background-color: #ec82f2;
}


.woocommerce div.product form.cart .button {
	background-color: #6a00a8;
}

.woocommerce div.product form.cart .button:hover {
	background-color: #ec82f2;
}

.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
	border-top-color: #ec82f2;
}
.woocommerce-error::before, 
.woocommerce-info::before, 
.woocommerce-message::before {
	color: #ec82f2;
}

.woocommerce ul.products li.product h3:hover, 
.woocommerce ul.products li.product .price {
    background-color: #ec82f2;
    color: #fff;
    text-align: center;
    padding: 5px;
    font-weight: bold;
    margin: 0;
}
.woocommerce ul.products li.product .button {
	margin-top: 0;
}

ul.wooc_sclist {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    margin-left: 25px;
}
ul.wooc_sclist li {
	list-style-type: none;
}
/********************************************************
* SIDEBAR CSS
*********************************************************/

aside li.menu-item-21187,
aside li.menu-item-19295 {
	text-align: center;
    padding-bottom: 0px;
}
aside li.menu-item-21187 a,
aside li.menu-item-19295 a {
	background-color: #9b51e0;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	width: 100%;
    display: block;
}
aside li.menu-item-21187 a:hover,
aside li.menu-item-19295 a:hover {
	background-color: #ec82f2;
}


/********************************************************
* SHOPPING CART CSS
*********************************************************/
.mini-cart {
	display: block;
	float: right;
	font-size: 16px;
  	line-height: 1;
	margin-left: 2em;
    padding: 42px 0px;
}
.mini-cart .amount {
	margin-right: 1em;
}
.mini-cart .cart-count {
	padding: 42px 0px;
	position: relative;
	width: 40px;
}
.mini-cart a,
.cart-count {
	color: #ec82f2;
}
.widget_nav_menu {
	width: auto;
	float: right;
	margin-bottom: 0;
}

#aws_widget-2 {
	position: absolute;
    right: 0;
    top: 80px;
    width: 250px;
    display: none;
}

/*********************************************************
 * COMMENT SECTION STYLE CHANGES
 *********************************************************/
#comments.entry-comments,
#respond.comment-respond {
	width: 100%;
}

/*********************************************************
 * FOOTER STYLE CHANGES
 *********************************************************/
.footer-widgets {
	background-color: #511377;
}
.footer-widgets .wrap {
	padding: 0px 10px;
}

.footer-widgets .widget-title {
	text-align: center;
	color: #2ea3f2;
	font-size: 2rem;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer-widgets .norm_row {
	width: 100% !important;
    text-align: center !important;
    position: inherit !important;
}
.footer-widgets img {
	margin: 0 auto;
    display: block;
}
.site-footer {
	background-color: rgba(54,17,80, 1);
	border-top: 0px solid #eee;
	color: #777;
	padding: 35px 0;
}
.site-footer a {
	color: #777;
}

.footer-widgets-1 {
	margin-right: 0;
}
#nav_menu-4 {
	float: left;
}
#nav_menu-4 .widget-title {
	text-align: left;
}
#menu-important-links-footer li {
	padding-bottom: 0;
    margin-bottom: 0;
}
#nav_menu-4 a {
	text-decoration: none;
    color: #fff;
}
#nav_menu-4 a:hover {
	color: #ec82f2;
}

#sfsi_holder {
	display: none;
}

/*********************************************************
 * MEDIA QUIERIES
 *********************************************************/
@media only screen and (max-width : 1080px) {
	.content {
	  	width: 100%;
	  	margin: 0;
	}
}
@media only screen and (max-width : 1023px) {
	.over-content-image {
		display: none;
	}
	.cc-hm-form .left-side,
	.cc-hm-form .right-side {
		width: 100%;
	}
	.cc-hm-form .right-side iframe {
		float: none;
	}
}
@media only screen and (max-width: 860px) {
	ul.wooc_sclist {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	}
}
@media only screen and (max-width: 683px) {
	ul.category-grid li {
		width: 50%;
	}
}




